
/* No stems defined in Master settings */
"18A-FZ-7Zc.title" = "未在母版设置中配置字干";

/* Correct Weight */
"Cs7-uN-p3Y.title" = "修正字重";

/* Correct Contrast */
"HuF-78-kSL.title" = "修正笔画对比";

/* Auto Stems */
"PoK-ec-m5z.title" = "自动字干";

/* Correct Shape */
"W1r-7t-KZY.title" = "修正外形";

/* Geometric Slant */
"dPX-2j-6DZ.title" = "严格几何学倾斜";

/* Slant and Rotate */
"g8Z-Wz-XHM.title" = "倾斜/旋转";

/* Cursivy */
"kjO-mY-ftL.title" = "斜体优化算法";

/* All Italic Masters */
"vLp-AR-Yh9.title" = "所有斜体母版";
